{
	"pages": [{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFBF60",
				"navigationBarTextStyle": "white",
				"mp-weixin": {
					"navigationStyle": "custom",
					"usingComponents": {
						"send-coupon": "plugin://sendCoupon/send-coupon"
					}
				}
			}
		},
		{
			"path": "pages/details/augmentedProduct",
			"style": {
				"navigationBarTitleText": "附加产品",
				"navigationBarBackgroundColor": "#FFBF60",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/details/service",
			"style": {
				"navigationBarTitleText": "选择服务",
				"navigationBarBackgroundColor": "#FFBF60",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/details/confirm",
			"style": {
				"navigationBarTitleText": "确认预约信息",
				"navigationBarBackgroundColor": "#FFBF60",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/details/successful",
			"style": {
				"navigationBarTitleText": "预约成功",
				"navigationBarBackgroundColor": "#FFBF60",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/details/detail",
			"style": {
				"navigationBarTitleText": "套餐详情",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/details/agreement",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/details/privacy",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/details/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/details/walk",
			"style": {
				"navigationBarTitleText": "专业遛狗",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFBF60",
				"navigationBarTextStyle": "white"

			}

		}, {
			"path": "pages/details/feed",
			"style": {
				"navigationBarTitleText": "专业喂养",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"

			}

		}, {
			"path": "pages/common/kefu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/personalCenter/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/member",
			"style": {
				"navigationBarTitleText": "会员权益",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/point",
			"style": {
				"navigationBarTitleText": "积分明细",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/collect",
			"style": {
				"navigationBarTitleText": "集点卡",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/personalCenter/coupon",
			"style": {
				"navigationBarTitleText": "卡券",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/orderDetailImage",
			"style": {
				"navigationBarTitleText": "当前订单",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/pet",
			"style": {
				"navigationBarTitleText": "宠物档案",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/petInfo",
			"style": {
				"navigationBarTitleText": "宠物档案",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/address",
			"style": {
				"navigationBarTitleText": "地址电话",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/addressInfo",
			"style": {
				"navigationBarTitleText": "地址电话",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/lock",
			"style": {
				"navigationBarTitleText": "门锁类型",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/service",
			"style": {
				"navigationBarTitleText": "服务档案",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/serviceInfo",
			"style": {
				"navigationBarTitleText": "服务档案",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/newOrder/serviceNew",
			"style": {
				"navigationBarTitleText": "选择服务",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/newOrder/address",
			"style": {
				"navigationBarTitleText": "添加地址",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/newOrder/addressList",
			"style": {
				"navigationBarTitleText": "选择地址",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/newOrder/petList",
			"style": {
				"navigationBarTitleText": "选择宠物",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/newOrder/serviceNew2",
			"style": {
				"navigationBarTitleText": "服务下单",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/newOrder/confirmOrder",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/companionPetList/companionPetList",
			"style": {
				"navigationBarTitleText": "周边伴宠师",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/companionPetList/companionPetInfo",
			"style": {
				"navigationBarTitleText": "伴宠师主页",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/companionPetList/couponList",
			"style": {
				"navigationBarTitleText": "领券中心",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/personalCenter/userInfo",
			"style": {
				"navigationBarTitleText": "个人信息",
				"navigationBarBackgroundColor": "#FFBF60",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white"
			}
		}
	],
	"preloadRule": {
		"pages/personalCenter/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [
		{
			"root": "pages_order",
			"pages": [
				{
					"path": "task/taskList",
					"style": {
						"navigationBarTitleText": "任务中心",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "task/taskDetail",
					"style": {
						"navigationBarTitleText": "任务详情",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "task/taskUpload",
					"style": {
						"navigationBarTitleText": "任务上传",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "order/payOrderSuccessful",
					"style": {
						"navigationBarTitleText": "预约成功",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "order/orderList",
					"style": {
						"navigationBarTitleText": "订单列表",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "order/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "order/orderReview",
					"style": {
						"navigationBarTitleText": "评价订单",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "order/companionSelect",
					"style": {
						"navigationBarTitleText": "服务过的伴宠师",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "order/orderModify",
					"style": {
						"navigationBarTitleText": "服务过的伴宠师",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "mine/InvitationCode",
					"style": {
						"navigationBarTitleText": "邀请绑定",
						"navigationBarBackgroundColor": "#FFBF60",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "white"
					}
				}
			]
		}
	],
	"tabBar": {
		"color": "#999",
		"selectedColor": "#333",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index",
				"iconPath": "./static/images/tabBar/home.png",
				"selectedIconPath": "./static/images/tabBar/home_.png",
				"text": "首页"
			}, {
				"pagePath": "pages/details/feed",
				"iconPath": "./static/images/tabBar/cat.png",
				"selectedIconPath": "./static/images/tabBar/cat_.png",
				"text": "喂养"
			},
			{
				"pagePath": "pages/details/walk",
				"iconPath": "./static/images/tabBar/dog.png",
				"selectedIconPath": "./static/images/tabBar/dog_.png",
				"text": "遛狗"
			}, {
				"pagePath": "pages/personalCenter/index",
				"iconPath": "./static/images/tabBar/mine.png",
				"selectedIconPath": "./static/images/tabBar/mine_.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "猫妈狗爸",
		"navigationBarBackgroundColor": "#FFFFFF"
	}
	// "condition" : { //模式配置，仅开发期间生效
	// 	"current": 0, //当前激活的模式(list 的索引项)
	// 	"list": [
	// 		{
	// 			"name": "companion pet info", //模式名称
	// 			"path": "pages/companionPetList/companionPetInfo", //启动页面，必选
	// 			"query": "" //启动参数，在页面的onLoad函数里面得到
	// 		}
	// 	]
	// }
}